Subject: Re: China Phone number format for incoming calls
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 29 Jul 2022 02:44:45 -0700 (MST)

Hi Sir, 

This is understood. 

@Ashish - FYI 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, July 29, 2022 3:13:05 PM 
Subject: Re: China Phone number format for incoming calls 

Hi Pritish, 

This could be based on the fact that these calls are being forwarded through multiple systems. If agents see this, please report to me, and I can pass to the supplier to investigate. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 29 July 2022 3:00 PM 
To: Josephine Veena Dorairaj, JVDO <[email-masked]> 
Cc: Heta Nyrhinen, HNYR <[email-masked]>; Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: China Phone number format for incoming calls 
Hi Josephine, 

I am not sure if this is an issue or not however, I have seen the chinese incorrect phone number format has changed from +86 to +186. 

This is for all incoming calls. 

Example Ticket: 238367 

We do not have any issues with the line but wanted to highlight. 

Regards, 
Pritish Nandi